{
    "recommendations": [
        "esbenp.prettier-vscode",
        "dbaeumer.vscode-eslint",
        "ms-toolsai.jupyter",
        "ms-python.python",
        "GitHub.copilot",
        "ms-azuretools.vscode-docker",
        "redhat.vscode-yaml",
        "1yib.rust-bundle",
        "alexcvzz.vscode-sqlite",
        "esbenp.prettier-vscode",
        "dbaeumer.vscode-eslint",
        "ms-python.python",
        "ms-toolsai.jupyter",
        "ms-azuretools.vscode-docker",
        "redhat.vscode-yaml",
        "tomoki1207.pdf",
        "qwtel.sqlite-viewer",
        "alexcvzz.vscode-sqlite",
        "rust-lang.rust-analyzer",
        "pkief.material-icon-theme",
        "detachhead.basedpyright",
        "editorconfig.editorconfig",
        "davidanson.vscode-markdownlint",
        "charliermarsh.ruff",
        "timonwong.shellcheck",
        "tonybaloney.vscode-pets",
        "vadimcn.vscode-lldb"
    ]
}